### Method

# Adw ViewStack get_page

#### Declaration [src]

    AdwViewStackPage*
    adw_view_stack_get_page (
      AdwViewStack* self,
      GtkWidget* child
    )

#### Description [src]

Gets the `AdwViewStackPage` object for `child`.

Available since: | 1.0

#### Parameters

`child` | `GtkWidget`
| A child of `self`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `AdwViewStackPage`
| The page object for `child`.
| The data is owned by the instance.